<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="log4net" Version="2.0.14" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.15" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="5.0.15" />
    <PackageReference Include="Serilog.AspNetCore" Version="5.0.0" />
    <PackageReference Include="UtilsSharp" Version="2.5.0" />
    <PackageReference Include="UtilsSharp.Redis" Version="3.0.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Aliyun.Api.LogService\Aliyun.Api.LogService.csproj" />
    <ProjectReference Include="..\Models\Models.csproj" />
  </ItemGroup>

</Project>
